<?xml version="1.0"?>
<presentation guid="3CE92A75-3078-4BF2-8E3D-C04983074A59" version="0" availableOffline="1">
	<info>
		<title>nhung nghe si cua rung xanh</title>
		<description/>
	</info>
	<files index="id173" thumbnail="id268" totalSize="122256361">
		<file id="id0">data/slide1.js</file>
		<file id="id1">data/slide1.css</file>
		<file id="id2">data/video1.mp4</file>
		<file id="id3">data/slide2.js</file>
		<file id="id4">data/slide2.css</file>
		<file id="id5">data/slide3.js</file>
		<file id="id6">data/slide3.css</file>
		<file id="id7">data/sound1.mp3</file>
		<file id="id8">data/slide4.js</file>
		<file id="id9">data/slide4.css</file>
		<file id="id10">data/slide5.js</file>
		<file id="id11">data/slide5.css</file>
		<file id="id12">data/video2.mp4</file>
		<file id="id13">data/slide6.js</file>
		<file id="id14">data/slide6.css</file>
		<file id="id15">data/quiz1.js</file>
		<file id="id16">data/quiz1/audios/snd-1e85-cc7f-6ca4-c741.mp3</file>
		<file id="id17">data/quiz1/audios/snd-23cf-2ce8-ae0a-e740.mp3</file>
		<file id="id18">data/quiz1/audios/snd-508a-05b6-ae1b-ed1a.mp3</file>
		<file id="id19">data/quiz1/audios/snd-5630-7181-015f-96ae.mp3</file>
		<file id="id20">data/quiz1/audios/snd-a705-7baa-f76a-90e4.mp3</file>
		<file id="id21">data/quiz1/audios/snd-f87b-7b6f-dee0-8b91.mp3</file>
		<file id="id22">data/quiz1/fonts/fnt0.woff</file>
		<file id="id23">data/quiz1/fonts/fnt1.woff</file>
		<file id="id24">data/quiz1/fonts/fnt2.woff</file>
		<file id="id25">data/quiz1/fonts/fnt3.woff</file>
		<file id="id26">data/quiz1/fonts/fnt4.woff</file>
		<file id="id27">data/quiz1/images/img-089e-4023-43d5-235f.jpg</file>
		<file id="id28">data/quiz1/images/img-2d86-1c81-60c9-3069.jpg</file>
		<file id="id29">data/quiz1/images/img-3cf363e917317f3a87fb2b47ffece868a659dc27.jpg</file>
		<file id="id30">data/quiz1/images/img-ccf8-f5f3-1bcc-ceaa.png</file>
		<file id="id31">data/quiz1/images/quiz_bg_0.png</file>
		<file id="id32">data/slide8.js</file>
		<file id="id33">data/slide8.css</file>
		<file id="id34">data/slide9.js</file>
		<file id="id35">data/slide9.css</file>
		<file id="id36">data/video3.mp4</file>
		<file id="id37">data/slide10.js</file>
		<file id="id38">data/slide10.css</file>
		<file id="id39">data/quiz2.js</file>
		<file id="id40">data/quiz2/audios/snd-23cf-2ce8-ae0a-e740.mp3</file>
		<file id="id41">data/quiz2/audios/snd-2ac6-0311-d050-52ca.mp3</file>
		<file id="id42">data/quiz2/audios/snd-a705-7baa-f76a-90e4.mp3</file>
		<file id="id43">data/quiz2/audios/snd-edb0-90dd-de8d-6c35.mp3</file>
		<file id="id44">data/quiz2/fonts/fnt0.woff</file>
		<file id="id45">data/quiz2/fonts/fnt1.woff</file>
		<file id="id46">data/quiz2/fonts/fnt2.woff</file>
		<file id="id47">data/quiz2/fonts/fnt3.woff</file>
		<file id="id48">data/quiz2/fonts/fnt4.woff</file>
		<file id="id49">data/quiz2/images/img-3cf363e917317f3a87fb2b47ffece868a659dc27.jpg</file>
		<file id="id50">data/quiz2/images/img-7094-538b-a987-f6c7.jpg</file>
		<file id="id51">data/quiz2/images/img-7d8f-85df-81e6-4a64.jpg</file>
		<file id="id52">data/quiz2/images/img-a13e-2b79-ce9b-44e1.jpg</file>
		<file id="id53">data/quiz2/images/img-ccf8-f5f3-1bcc-ceaa.png</file>
		<file id="id54">data/quiz2/images/quiz_bg_0.png</file>
		<file id="id55">data/slide12.js</file>
		<file id="id56">data/slide12.css</file>
		<file id="id57">data/slide13.js</file>
		<file id="id58">data/slide13.css</file>
		<file id="id59">data/slide14.js</file>
		<file id="id60">data/slide14.css</file>
		<file id="id61">data/slide15.js</file>
		<file id="id62">data/slide15.css</file>
		<file id="id63">data/slide16.js</file>
		<file id="id64">data/slide16.css</file>
		<file id="id65">data/slide17.js</file>
		<file id="id66">data/slide17.css</file>
		<file id="id67">data/slide18.js</file>
		<file id="id68">data/slide18.css</file>
		<file id="id69">data/slide19.js</file>
		<file id="id70">data/slide19.css</file>
		<file id="id71">data/slide20.js</file>
		<file id="id72">data/slide20.css</file>
		<file id="id73">data/slide21.js</file>
		<file id="id74">data/slide21.css</file>
		<file id="id75">data/slide22.js</file>
		<file id="id76">data/slide22.css</file>
		<file id="id77">data/quiz3.js</file>
		<file id="id78">data/quiz3/audios/snd-0686-e4d7-e379-7abd.mp3</file>
		<file id="id79">data/quiz3/audios/snd-142a-71f3-3abb-08e6.mp3</file>
		<file id="id80">data/quiz3/audios/snd-17d8-5445-d904-bffd.mp3</file>
		<file id="id81">data/quiz3/audios/snd-23cf-2ce8-ae0a-e740.mp3</file>
		<file id="id82">data/quiz3/audios/snd-275d-f61c-4931-18c9.mp3</file>
		<file id="id83">data/quiz3/audios/snd-2e78-49ca-00eb-9125.mp3</file>
		<file id="id84">data/quiz3/audios/snd-4171-18a5-44fc-3d28.mp3</file>
		<file id="id85">data/quiz3/audios/snd-4a13-5fcf-2ba0-d097.mp3</file>
		<file id="id86">data/quiz3/audios/snd-503d-28ef-3777-8623.mp3</file>
		<file id="id87">data/quiz3/audios/snd-5786-8146-efa3-199c.mp3</file>
		<file id="id88">data/quiz3/audios/snd-776d-3ce7-2363-284f.mp3</file>
		<file id="id89">data/quiz3/audios/snd-8c6a-2114-3871-f307.mp3</file>
		<file id="id90">data/quiz3/audios/snd-92a5-ad72-e1d2-f2c8.mp3</file>
		<file id="id91">data/quiz3/audios/snd-9e54-84cb-f74e-dbb2.mp3</file>
		<file id="id92">data/quiz3/audios/snd-a705-7baa-f76a-90e4.mp3</file>
		<file id="id93">data/quiz3/audios/snd-ad8a-07b1-759f-2787.mp3</file>
		<file id="id94">data/quiz3/audios/snd-e62c-c41e-a405-4e65.mp3</file>
		<file id="id95">data/quiz3/audios/snd-f217-c5fc-71fd-ba3a.mp3</file>
		<file id="id96">data/quiz3/fonts/fnt0.woff</file>
		<file id="id97">data/quiz3/fonts/fnt1.woff</file>
		<file id="id98">data/quiz3/fonts/fnt2.woff</file>
		<file id="id99">data/quiz3/fonts/fnt3.woff</file>
		<file id="id100">data/quiz3/fonts/fnt4.woff</file>
		<file id="id101">data/quiz3/fonts/fnt5.woff</file>
		<file id="id102">data/quiz3/fonts/fnt6.woff</file>
		<file id="id103">data/quiz3/images/img-045f-6225-bac3-3abe.jpg</file>
		<file id="id104">data/quiz3/images/img-055b-cee0-2912-c4d8.jpg</file>
		<file id="id105">data/quiz3/images/img-0623-81fa-5970-66d9.jpg</file>
		<file id="id106">data/quiz3/images/img-20a9-8192-5550-bb9a.png</file>
		<file id="id107">data/quiz3/images/img-3cf363e917317f3a87fb2b47ffece868a659dc27.jpg</file>
		<file id="id108">data/quiz3/images/img-4ba3-aa03-9061-a7c1.jpg</file>
		<file id="id109">data/quiz3/images/img-7094-538b-a987-f6c7.jpg</file>
		<file id="id110">data/quiz3/images/img-7719-1049-496c-dab7.jpg</file>
		<file id="id111">data/quiz3/images/img-c288-83eb-337e-70c8.gif</file>
		<file id="id112">data/quiz3/images/img-ccf8-f5f3-1bcc-ceaa.png</file>
		<file id="id113">data/quiz3/images/img-d7ec-24c1-7a9c-3040.jpg</file>
		<file id="id114">data/quiz3/images/img-da82-9838-40d4-e58b.jpg</file>
		<file id="id115">data/quiz3/images/quiz_bg_0.png</file>
		<file id="id116">data/slide24.js</file>
		<file id="id117">data/slide24.css</file>
		<file id="id118">data/quiz4.js</file>
		<file id="id119">data/quiz4/audios/snd-1e85-cc7f-6ca4-c741.mp3</file>
		<file id="id120">data/quiz4/audios/snd-23cf-2ce8-ae0a-e740.mp3</file>
		<file id="id121">data/quiz4/audios/snd-30c0-554d-36f4-43c2.mp3</file>
		<file id="id122">data/quiz4/audios/snd-a705-7baa-f76a-90e4.mp3</file>
		<file id="id123">data/quiz4/fonts/fnt0.woff</file>
		<file id="id124">data/quiz4/fonts/fnt1.woff</file>
		<file id="id125">data/quiz4/fonts/fnt2.woff</file>
		<file id="id126">data/quiz4/fonts/fnt3.woff</file>
		<file id="id127">data/quiz4/fonts/fnt4.woff</file>
		<file id="id128">data/quiz4/images/img-3cf363e917317f3a87fb2b47ffece868a659dc27.jpg</file>
		<file id="id129">data/quiz4/images/img-7094-538b-a987-f6c7.jpg</file>
		<file id="id130">data/quiz4/images/img-b14b-3232-8e0e-3043.jpg</file>
		<file id="id131">data/quiz4/images/img-ccf8-f5f3-1bcc-ceaa.png</file>
		<file id="id132">data/quiz4/images/quiz_bg_0.png</file>
		<file id="id133">data/slide26.js</file>
		<file id="id134">data/slide26.css</file>
		<file id="id135">data/slide27.js</file>
		<file id="id136">data/slide27.css</file>
		<file id="id137">data/video4.mp4</file>
		<file id="id138">data/slide28.js</file>
		<file id="id139">data/slide28.css</file>
		<file id="id140">data/video5.mp4</file>
		<file id="id141">data/slide29.js</file>
		<file id="id142">data/slide29.css</file>
		<file id="id143">data/slide30.js</file>
		<file id="id144">data/slide30.css</file>
		<file id="id145">data/slide31.js</file>
		<file id="id146">data/slide31.css</file>
		<file id="id147">data/slide32.js</file>
		<file id="id148">data/slide32.css</file>
		<file id="id149">data/sound2.mp3</file>
		<file id="id150">data/sound3.mp3</file>
		<file id="id151">data/sound4.mp3</file>
		<file id="id152">data/sound5.mp3</file>
		<file id="id153">data/sound6.mp3</file>
		<file id="id154">data/sound7.mp3</file>
		<file id="id155">data/sound8.mp3</file>
		<file id="id156">data/sound9.mp3</file>
		<file id="id157">data/sound10.mp3</file>
		<file id="id158">data/sound11.mp3</file>
		<file id="id159">data/sound12.mp3</file>
		<file id="id160">data/sound13.mp3</file>
		<file id="id161">data/sound14.mp3</file>
		<file id="id162">data/sound15.mp3</file>
		<file id="id163">data/sound16.mp3</file>
		<file id="id164">data/sound17.mp3</file>
		<file id="id165">data/sound18.mp3</file>
		<file id="id166">data/sound19.mp3</file>
		<file id="id167">data/sound20.mp3</file>
		<file id="id168">data/sound21.mp3</file>
		<file id="id169">data/sound22.mp3</file>
		<file id="id170">data/sound23.mp3</file>
		<file id="id171">data/sound24.mp3</file>
		<file id="id172">data/quizplayer.js</file>
		<file id="id173">index.html</file>
		<file id="id174">data/player.js</file>
		<file id="id179">data/browsersupport.js</file>
		<file id="id180">data/apple-touch-icon.png</file>
		<file id="id181">data/favicon.ico</file>
		<file id="id182">data/fnt0.woff</file>
		<file id="id183">data/fnt1.woff</file>
		<file id="id184">data/fnt2.woff</file>
		<file id="id185">data/fnt3.woff</file>
		<file id="id186">data/fnt4.woff</file>
		<file id="id187">data/fnt5.woff</file>
		<file id="id188">data/fnt6.woff</file>
		<file id="id189">data/html5-unsupported.html</file>
		<file id="id190">data/html5.png</file>
		<file id="id191">data/img0.png</file>
		<file id="id192">data/img1.jpg</file>
		<file id="id193">data/img10.png</file>
		<file id="id194">data/img11.png</file>
		<file id="id195">data/img12.png</file>
		<file id="id196">data/img13.png</file>
		<file id="id197">data/img14.png</file>
		<file id="id198">data/img15.png</file>
		<file id="id199">data/img16.png</file>
		<file id="id200">data/img17.png</file>
		<file id="id201">data/img18.png</file>
		<file id="id202">data/img19.png</file>
		<file id="id203">data/img2.png</file>
		<file id="id204">data/img20.png</file>
		<file id="id205">data/img21.png</file>
		<file id="id206">data/img22.png</file>
		<file id="id207">data/img23.png</file>
		<file id="id208">data/img24.jpg</file>
		<file id="id209">data/img25.png</file>
		<file id="id210">data/img26.png</file>
		<file id="id211">data/img27.png</file>
		<file id="id212">data/img28.png</file>
		<file id="id213">data/img29.png</file>
		<file id="id214">data/img3.png</file>
		<file id="id215">data/img30.png</file>
		<file id="id216">data/img31.png</file>
		<file id="id217">data/img32.png</file>
		<file id="id218">data/img33.jpg</file>
		<file id="id219">data/img34.png</file>
		<file id="id220">data/img35.png</file>
		<file id="id221">data/img36.png</file>
		<file id="id222">data/img37.png</file>
		<file id="id223">data/img38.jpg</file>
		<file id="id224">data/img39.jpg</file>
		<file id="id225">data/img4.png</file>
		<file id="id226">data/img40.jpg</file>
		<file id="id227">data/img41.jpg</file>
		<file id="id228">data/img42.jpg</file>
		<file id="id229">data/img43.jpg</file>
		<file id="id230">data/img44.jpg</file>
		<file id="id231">data/img45.jpg</file>
		<file id="id232">data/img46.jpg</file>
		<file id="id233">data/img47.png</file>
		<file id="id234">data/img48.png</file>
		<file id="id235">data/img49.png</file>
		<file id="id236">data/img5.png</file>
		<file id="id237">data/img50.jpg</file>
		<file id="id238">data/img51.png</file>
		<file id="id239">data/img52.jpg</file>
		<file id="id240">data/img53.png</file>
		<file id="id241">data/img54.png</file>
		<file id="id242">data/img55.png</file>
		<file id="id243">data/img56.png</file>
		<file id="id244">data/img57.png</file>
		<file id="id245">data/img58.png</file>
		<file id="id246">data/img59.jpg</file>
		<file id="id247">data/img6.png</file>
		<file id="id248">data/img60.png</file>
		<file id="id249">data/img61.png</file>
		<file id="id250">data/img62.png</file>
		<file id="id251">data/img63.png</file>
		<file id="id252">data/img64.png</file>
		<file id="id253">data/img65.png</file>
		<file id="id254">data/img66.png</file>
		<file id="id255">data/img67.png</file>
		<file id="id256">data/img68.png</file>
		<file id="id257">data/img69.png</file>
		<file id="id258">data/img7.png</file>
		<file id="id259">data/img70.png</file>
		<file id="id260">data/img71.png</file>
		<file id="id261">data/img72.png</file>
		<file id="id262">data/img73.png</file>
		<file id="id263">data/img8.png</file>
		<file id="id264">data/img9.png</file>
		<file id="id265">data/logo1.png</file>
		<file id="id266">data/photo1.png</file>
		<file id="id267">data/quiz_bg_0.png</file>
		<file id="id268">data/ismplayer/preview.png</file>
		<file id="id269">data/ismplayer/play.svg</file>
		<file id="id270">data/ismplayer/style.css</file>
		<file id="id271">data/ismplayer/style_mini.css</file>
		<file id="id272">ismplayer.html</file>
		<file id="id273">data/ismplayer/app_store2x.png</file>
		<file id="id274">metainfo.xml</file>
	</files>
</presentation>
